<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../style/index.css" type="text/css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
    integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
    integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
    crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
    integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
    crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
    integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
    crossorigin="anonymous"></script>

    <link rel="stylesheet" href="../style/pageannexes.css" type="text/css">
    <title>Cape Town</title>
</head>
<body>
    <header>
        <img src="../media/SA_flag.png" alt="flag" class="flag">
        <img src="../media/bandeau.png" alt="bandeau" class="bandeau">
    </header>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="#">Menu</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
              <a class="nav-link" href="../index.html">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                Cities
              </a>
              <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                <a class="dropdown-item" href="capTown.html">Cap Town</a>
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="durban.html">Durban</a>
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="johannesburg.html">Johannesburg</a>
              </div>
            </li>
          </ul>
          <form class="form-inline my-2 my-lg-0">
            

            <div class="wrapper">
                <div class="icon facebook">
                    <div class="tooltip">Facebook</div>
                    <span><img src="../media/facebook.svg" alt="Bootstrap" width="32" height="32"></span>
                </div>
                <div class="icon twitter">
                    <div class="tooltip">Twitter</div>
                    <span><img src="../media/twitter.svg" alt="Bootstrap" width="32" height="32"></span>
                </div>
                <div class="icon instagram">
                    <div class="tooltip">Instagram</div>
                    <span><img src="../media/instagram.svg" alt="Bootstrap" width="32" height="32"></span>
                </div>
                <div class="icon whatsapp">
                    <div class="tooltip">Whatsapp</div>
                    <span><img src="../media/whatsapp.svg" alt="Bootstrap" width="32" height="32"></span>
                </div>
                <div class="icon youtube">
                    <div class="tooltip">Youtube</div>
                    <span><img src="../media/youtube.svg" alt="Bootstrap" width="32" height="32"></span>
                </div>
                <div class="icon mail">
                    <div class="tooltip">Email</div>
                    <span><img src="../media/mailbox2.svg" alt="Bootstral" width="32" height="32"></span>
                </div>
            </div>

            <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
            <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
          </form>
        </div>
    </nav>
    
    <section>
        <div>
            <h1>Cape Town, Afrikaans Kaapstad</h1>
        </div>
        <div class="paragraph">
                <p>Cape Town, city and seaport, legislative capital of South Africa and capital 
                    of Western Cape province. The city lies at the northern end of the Cape 
                    Peninsula some 30 miles (50 kilometres), at its southernmost boundary, 
                    north of the Cape of Good Hope. Because it was the site of the first 
                    European settlement in South Africa, Cape Town is known as the country’s 
                    “mother city.”</p>
                <p>Cape Town has a beautiful setting: parts of the city and its suburbs wind 
                    about the steep slopes of Table Mountain (3,563 feet [1,086 metres] high) 
                    and neighbouring peaks and rim the shores of Table Bay; other parts lie on 
                    the flats below the slopes or stretch southward across the flats to False Bay. 
                    The city covers an area of 116 square miles (300 square kilometres). Pop. 
                    (2005 est.) urban agglom., 3,103,000.</p>        
        </div>



            <section >
                <div id="accordion">
                    <div class="card">
                        <div class="card-header" id="headingOne">
                            <h5 class="mb-0">
                                <button class="btn btn-link" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                    The character of the city
                                </button>
                            </h5>
                        </div>
                        <div id="collapseOne" class="collapse-show" aria-labelledby="headingOne" data-parent="#accordion">
                            <div class="card-body">
                                <div class="row even">
                                    <div class="col-7">
                                        <p>The city of Cape Town had its origin in 1652, when the Dutch East India Company established 
                                            a refreshment station for its ships on the shores of Table Bay. The location was magnificent, 
                                            on well-watered, fertile soil, beneath the precipitous walls of Table Mountain. The indigenous 
                                            inhabitants provided cattle but not labour, and the company imported slaves, mainly from East 
                                            Africa, Madagascar, and the Bay of Bengal area. The slaves brought with them something of their 
                                            culture and—especially in the case of the Muslims from the East Indies—their religion. Mixed-race 
                                            unions took place, but strong racial and ethnic characteristics remained. In 1781 the French 
                                            established a garrison to help the Dutch defend the city against British attack, and the French 
                                            presence influenced local architecture and culture. British occupation in the 19th century 
                                            brought new parliamentary and judicial concepts and freedom for the slaves. Cape Town was the 
                                            gateway to Europe’s penetration of the South African interior, and close ties with continental 
                                            Europe were maintained.</p>
                                        <p>Today Cape Town is a modern city with high-rise office buildings and pedestrian malls. 
                                            Although it is a major political and economic centre, its reputation still rests on its 
                                            beautiful situation between mountain and sea, its cosmopolitan population, and the liberal 
                                            outlook of many of its citizens.</p>
                                    </div>
                                    <div class="col-5">
                                        <div class="carousel">
                                            <div id="carousel" class="carousel slide" data-ride="carousel" data-interval="2500">
                                                <div class="carousel-item active">
                                                    <img src="../media/cpae_town/cbd1.jpg" alt="cape_town" class="img-fluid">
                                                </div>
                                                <div class="carousel-item">
                                                    <img src="../media/cpae_town/cbd2.jpg" alt="cape_town" class="img-fluid">
                                                </div>
                                                <div class="carousel-item">
                                                    <img src="../media/cpae_town/cbd3.jpg" alt="cape_town" class="img-fluid">
                                                </div>
                                                <div class="carousel-item">
                                                    <img src="../media/cpae_town/cbd4.jpg" alt="cape_town" class="img-fluid">
                                                </div>
                                                <div class="carousel-item">
                                                    <img src="../media/cpae_town/cbd5.jpg" alt="cape_town" class="img-fluid">
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div> 
                            </div>
                        </div>
                    </div>
                    <div class="card">
                        <div class="card-header" id="headingTwo">
                            <h5 class="mb-0">
                                <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                    The landscape
                                </button>
                            </h5>
                        </div>
                        <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordion">
                            <div class="card-body">
                                <div class="row odd">
                                    <div class="col-5">
                                        <div class="carousel">
                                            <div id="carousel" class="carousel slide" data-ride="carousel" data-interval="2500">
                                                <div class="carousel-item active">
                                                    <img src="../media/cpae_town/arc1.jpg" alt="cape_town" class="img-fluid">
                                                </div>
                                                <div class="carousel-item">
                                                    <img src="../media/cpae_town/arc2.jpg" alt="cape_town" class="img-fluid">
                                                </div>
                                                <div class="carousel-item">
                                                    <img src="../media/cpae_town/arc3.jpg" alt="cape_town" class="img-fluid">
                                                </div>
                                                <div class="carousel-item">
                                                    <img src="../media/cpae_town/arc4.jpg" alt="cape_town" class="img-fluid">
                                                </div>
                                                <div class="carousel-item">
                                                    <img src="../media/cpae_town/arc5.jpg" alt="cape_town" class="img-fluid">
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-7">
                                        <h3>The city site</h3>
                                        <p>The first settlement of Cape Town was situated between Table Mountain and Table Bay. It was bounded on 
                                            the northwest by the ridges known as Lion’s Head and Lion’s Rump (later called Signal Hill), on the 
                                            north by Table Bay, on the south by Devil’s Peak, and on the east by marshlands and the sandy Cape 
                                            Flats beyond. The nearest tillable land was on the lower eastern slopes of Devil’s Peak and Table 
                                            Mountain and, farther to the southeast, at Rondebosch, Newlands, and Wynberg. From the fortress that 
                                            protected the settlement, a track led south past these lands to False Bay on the eastern side of the 
                                            Cape Peninsula and on beyond Muizenberg and Kalk Bay to Simon’s Bay, where the East Indiaman trade 
                                            ships could find shelter from northwesterly winter gales. The constraints of mountain, sea, and sand 
                                            shaped the direction of Cape Town’s growth, and the pattern was followed in subsequent road and rail 
                                            construction. A railway line reached Wynberg in 1864 and Muizenberg in 1883, and another line ran 
                                            eastward from Cape Town across the Flats to the interior.</p>
                                        <h3>Climate</h3>
                                        <p>The climate of Cape Town is Mediterranean in type; it is locally modified by the mass of Table Mountain 
                                            and by the cold Benguela Current of the South Atlantic Ocean. The average high temperature is 70° F 
                                            (21° C), in January and February, and the average low is 55° F (13° C), in July, but temperatures are 
                                            cooler on the mountain slopes and on the coast. Freezing occurs infrequently. On the average, rain 
                                            falls on 69 days of the year; about half of the 26 inches (660 millimetres) of annual rainfall occurs 
                                            between June and August, the southern winter. The amount of rainfall varies with proximity to the mountain, 
                                            with areas close to the slopes receiving as much as twice the precipitation of areas farther away. The 
                                            winds, generally strong, come from the northwest in winter and vary from between southeast and southwest 
                                            in summer. Southerly winds produce a cloud cover over Table Mountain known as the “tablecloth.” These 
                                            winds are collectively referred to as the “Cape doctor” because they keep air pollution at a low level.</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="card">
                        <div class="card-header" id="headingthree">
                            <h5 class="mb-0">
                                <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapsethree" aria-expanded="false" aria-controls="collapsethree">
                                    The people of Cape Town
                                </button>
                            </h5>
                        </div>
                        <div id="collapsethree" class="collapse" aria-labelledby="headingthree" data-parent="#accordion">
                            <div class="row even">
                                <div class="col-7">
                                    <p>More than half of the residents of the city and metropolitan area are Coloured (the former official term for 
                                        people of mixed race), about one-fourth are white, about one-fifth are Black, and the remainder are of 
                                        Asian—primarily Indian—origin. In the metropolitan area Afrikaans is the first language of almost half the 
                                        Coloureds and whites. Almost one-quarter speak English as a first language, and another quarter are equally 
                                        at home in both languages. The Blacks are predominantly Xhosa-speaking. The majority of the residents are 
                                        members of Protestant churches, but there are also sizable communities of Roman Catholics and Muslims.</p>
                                    <p>South Africa’s Group Areas Act of 1966 consolidated earlier acts aimed at enforcing the policy of racial 
                                        segregation known as apartheid, and it provided for the reservation of certain areas for residence and 
                                        occupation by specific racial groups within the population. The act brought about many changes in Cape 
                                        Town’s residential areas; for example, a mixed but predominantly Coloured neighbourhood known as District 
                                        Six, south of the Castle, was cleared by bulldozers. Special legislation permitted Coloureds who were 
                                        living in Cape Town’s Malay Quarter to remain, but other Coloured and Indian families were forced to move 
                                        to designated areas, mostly east of the Cape Town–Muizenberg railway line and onto the Cape Flats. According 
                                        to figures submitted to Parliament, by the end of 1980 some 29,300 Coloured and 1,500 Indian families, but 
                                        only 195 white families, had been resettled on the Cape Peninsula. Because housing in the prescribed areas 
                                        was inadequate, in 1975 the city undertook construction with government funding of a model township of 40,000 
                                        houses for Coloured families at Mitchells Plain, southeast of the city. Indian families were installed at 
                                        Rylands and Pelikan Park. In 1990 the government did an about-face over District Six, opening it to residence 
                                        by all sections of the Cape Town community.</p>
                                    <p>Nearly all Blacks in Cape Town were confined to Guguletu and Nyanga West within the city limits and to neighbouring 
                                        Nyanga and Langa. With the abolition of influx controls in the 1980s, a great movement of Blacks into Cape Town 
                                        and other urban areas from impoverished Black states began, and camps of squatters were soon overcrowded. The 
                                        government established a township for Blacks at Khayelitsha, east of Mitchells Plain, and squatter camps were 
                                        then demolished in 1986 in an attempt to direct the Blacks there.</p>
                                </div>
                                <div class="col-5">
                                    <div class="carousel">
                                        <div id="carousel" class="carousel slide" data-ride="carousel" data-interval="2500">
                                            <div class="carousel-item active">
                                                <img src="../media/cpae_town/ctp1.jpg" alt="cape_town" class="img-fluid">
                                            </div>
                                            <div class="carousel-item">
                                                <img src="../media/cpae_town/ctp2.jpeg" alt="cape_town" class="img-fluid">
                                            </div>
                                            <div class="carousel-item">
                                                <img src="../media/cpae_town/ctp3.jpg" alt="cape_town" class="img-fluid">
                                            </div>
                                            <div class="carousel-item">
                                                <img src="../media/cpae_town/ctp4.jpg" alt="cape_town" class="img-fluid">
                                            </div>
                                            <div class="carousel-item">
                                                <img src="../media/cpae_town/ctp5.jpeg" alt="cape_town" class="img-fluid">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        </section>
    <footer>
        <p>&copy; Copyright 2021 HTML. Created by Pierre Pac</p>
    </footer>
</body>
</html>